MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/archive_list.h File Reference

`#include <stdio.h>`

Go to the source code of this file.

## Functions
struct archive_plugin * | archive_plugin_from_suffix (const char *suffix)
struct archive_plugin * | archive_plugin_from_name (const char *name)
void | archive_plugin_print_all_suffixes (FILE *fp)
void | archive_plugin_init_all (void)
void | archive_plugin_deinit_all (void)

## Function Documentation

void archive_plugin_deinit_all | ( | void |  | ) |

struct archive_plugin* archive_plugin_from_name | ( | const char * | name | ) | `[read]`

struct archive_plugin* archive_plugin_from_suffix | ( | const char * | suffix | ) | `[read]`

void archive_plugin_init_all | ( | void |  | ) |

void archive_plugin_print_all_suffixes | ( | FILE * | fp | ) |